joepoway

PMDG 737 NGX Expansion Pack for P3Dv4 ?

Recommended Posts

On the PMDG website it says the expansion pack for the 600-700 is compatible with P3Dv3 and v4 but when I downloaded it and installed it, it put it into my P3Dv3 install even though I didn't have the PMDG 737 NGX base pack installed in v3 I only installed it recently in v4.

So my question is how should I proceed now to get it properly installed into my v4 where the 737 base pack is installed?

Thanks in advance

Joe

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

2 minutes ago, joepoway said:

So my question is how should I proceed now to get it properly installed into my v4 where the 737 base pack is installed?

Download the installers for both.

Uninstall any NGX version currently on your computer.

Install both.

Share this post


Link to post
Share on other sites
5 minutes ago, scandinavian13 said:

Download the installers for both.

Uninstall any NGX version currently on your computer.

Install both.

So I need to uninstall my new 737 NGX for v4 that I installed just 2 weeks ago to get the new installer for the expansion pack to work that I just downloaded 4 days ago? 

Im confused why the expansion installer didn't put itself into v4 where the latest version of the 737 for v4 was already.

To be clear I installed the new version of 737 into v4 2 weeks ago and it worked fine then when I downloaded the expansion pack a couple days ago it put the expansion into v3 so I have the base installed and working in P3Dv4 but the expansion put itself into v3 where no PMDG product exists. So now I need to uninstall both and reinstall everything. If I do this how do I know it won't do the same thing since I'm using the same installers?

Also will I lose all my setup and keyboard configurations when I do this?

Joe

Share this post


Link to post
Share on other sites
3 minutes ago, joepoway said:

So I need to uninstall my new 737 NGX for v4 that I installed just 2 weeks ago to get the new installer for the expansion pack to work that I just downloaded 4 days ago?

Yes.

4 minutes ago, joepoway said:

Im confused why the expansion installer didn't put itself into v4 where the latest version of the 737 for v4 was already.

Because they need to be the same version. The version on your machine is old. The expansion is newer than it. They need to be in sync.

4 minutes ago, joepoway said:

Also will I lose all my setup and keyboard configurations when I do this?

Nope.

Share this post


Link to post
Share on other sites
1 minute ago, scandinavian13 said:

Yes.

Because they need to be the same version. The version on your machine is old. The expansion is newer than it. They need to be in sync.

Nope.

You may have missed my edit there are no old versions they are both the new v4 compatible

Joe

Share this post


Link to post
Share on other sites
1 minute ago, joepoway said:

You may have missed my edit there are no old versions they are both the new v4 compatible

Joe,

Their being V4 compatible is not as important as the version number on your machine. If you'd like them to both exist in v4, please follow the procedure outlined. I didn't mention it because I felt like wasting your time.

Share this post


Link to post
Share on other sites
11 minutes ago, scandinavian13 said:

Joe,

Their being V4 compatible is not as important as the version number on your machine. If you'd like them to both exist in v4, please follow the procedure outlined. I didn't mention it because I felt like wasting your time.

Ok so what you're implying is that in the last 10 days there is a new 737 NGX base pack that has a different version number than the one I loaded 10 days ago that doesn't match the expansion pack I downloaded 2 days ago. 

I didn't see anything in the instructions regarding versions of the latest v4 releases having to match or the expansion will load into a different version of P3D where no base pack exists.

I will re download both packages today, uninstall everything and start over. I assume the profiles folder that contains my preferences and keyboard setup doesn't get deleted when I uninstall and that's why I will not lose those settings when I reinstall everything?

Thanks

Joe

Share this post


Link to post
Share on other sites

"Ok so what you're implying is that in the last 10 days there is a new 737 NGX base pack that has a different version number than the one I loaded 10 days ago that doesn't match the expansion pack I downloaded 2 days ago."

Yes

fly safe

Share this post


Link to post
Share on other sites
15 hours ago, joepoway said:

Ok so what you're implying is that in the last 10 days there is a new 737 NGX base pack that has a different version number than the one I loaded 10 days ago that doesn't match the expansion pack I downloaded 2 days ago. 

Yes.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now